.contectContainer .Contact{
    color: #000;
}
.contactDetails{
    padding:5rem 2rem;
}
.contactDetails h1{
    font-size: 18px;
    font-weight: 800;
    line-height: 29.05px;
    text-align: left;
}
.contactDetails h3{
    font-size: 12px;
    font-weight: 700;
    text-align: left;
}
.contactDetails p{
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    color: rgba(137, 137, 137, 1);

}
.CDLeft{
    width: 100%;
}
.CDRight{
    width: 100%;
}
.wrapcon{
    flex-wrap: wrap;
}
.contactCard{ 
    border: 0.82px solid rgba(155, 155, 155, 1);
    padding: 1rem; 
    border-radius: 10px;
    width: 100%;

    height: 170px;
    display: flex;
    flex-direction: column;
    
    justify-content: space-between;
}
.mailCard{
    padding: 1rem; 
    width: 100%;
    height: 200px;
    background: rgba(217, 217, 217, 0.16);
    border-radius: 4px;

}
.linkedin{
    width: 24px !important;
    height: 24px !important;
}
.CDcon{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
a img{
    width: 26px;
    height: 26px;
}
@media screen and (min-width: 1020px) {
    .contectContainer .Contact{
        color: #000;
    }
    .CDcon{
        display: flex;
        flex-direction: row;
        gap: 1rem;
    }
    .contactDetails{
        padding: 10rem 2rem;
    }
    .contactDetails h1{
        font-size: 24px;
        font-weight: 800;
        line-height: 29.05px;
        text-align: left;
    }
    .contactDetails h3{
        font-size: 14px;
        font-weight: 700;
        text-align: left;
    }
    .contactDetails p{
        font-size: 14px;
        font-weight: 400;
        text-align: left;
        color: rgba(137, 137, 137, 1);
    
    }
    .CDLeft{
        width: 50%;
    }
    .CDRight{
        width: 50%;
    }
    .contactCard{ 
        border: 0.82px solid rgba(155, 155, 155, 1);
        padding: 1rem; 
        border-radius: 10px;
        width: 50%;
        height: 170px;
        display: flex;
        flex-direction: column;
        
        justify-content: space-between;
    }
    .mailCard{
        padding: 1rem; 
        width: 100%;
        height: 150px;
        background: rgba(217, 217, 217, 0.16);
        border-radius: 4px;
    
    }
    .linkedin{
        width: 24px !important;
        height: 24px !important;
    }
    .wrapcon{
        flex-wrap: nowrap !important;
    }
    a img{
        width: 26px;
        height: 26px;
    }
}